# WOKMake_BuildProcess.lxx File Reference

## Functions

const | Handle (WOKernel_UnitGraph)&WOKMake_BuildProcess
const | Handle (WOKernel_Locator)&WOKMake_BuildProcess
const | Handle (WOKUtils_Shell)&WOKMake_BuildProcess

## Function Documentation

const Handle | ( | WOKUtils_Shell |  | ) | `[inline]`

const Handle | ( | WOKernel_Locator |  | ) | `[inline]`

const Handle | ( | WOKernel_UnitGraph |  | ) | `[inline]`